CompactCMS 跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1184777 漏洞类型 跨站脚本
发布时间 2008-11-03 更新时间 2008-11-03
CVE编号 CVE-2008-4909 CNNVD-ID CNNVD-200811-050
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/84754
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200811-050
|漏洞详情
CompactCMS1.1以及之前的版本存在跨站请求伪造漏洞。远程攻击者可以借助未明向量,以注册用户的身份进行未授权操作。
|受影响的产品
Compact Cms Compact Cms 1.1
|参考资料

来源:XF
名称:compactcms-unspecified-csrf(46198)
链接:http://xforce.iss.net/xforce/xfdb/46198
来源:SECUNIA
名称:32464
链接:http://secunia.com/advisories/32464
来源:MISC
链接:http://holisticinfosec.org/content/view/90/45/